[EPIC] NMnaHorpamu (MikpocnencuHr) - Bug #6370

BipobpaxaeTtbcs nonan "Tosap 3a Mexamu o6nagHaHHSA" npy BiaKpUTTi o6naaHaHHsa "Crin
TOproBun" 3 yBiMKHEHUM HanalwuTyBaHHSAM "ToBapu cTtosaun".

16/04/2025 04:06 - 4 Pavlo Scherbatyuk

Status: To release Start date: 16/04/2025
Priority: Normal Due date:
Assignee: # Pavlo Scherbatyuk % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Release 111 Spent time: 0.00 hour
Category: Planogram Current Version: Release 110
Due date: OS (operating

system):
Client:
Description

Hapasi BinTBOploETLCA Tinbkn nokanbHo B PR oo 3anavi #5034.

Kpoku:

. ABTOpU3yBaTUCb SK aaMiH.

. MepeiiTun B 6y Ob-SKMWiA MarasuH.

. BiokpuTn obnagHaHHs "Ctin Toprosuin”.

. YBIMKHYTUW HanawTyBaHHs "ToBapu cTos4M.

. Donatu Ha obnafHaHHs ToBapw.

. 36eperTu nnaHorpamy.

. MepenTn Ha nnaH 3any.

. Biokputn obnanHaHHs 3 n.3.

. 3BEepHyTU yBary Ha nonan "ToBap 3a Mexamu obnagHaHHS".

O©Coo~NOoOOOh~,WN =

OuikyBaHHs: [Monan "Tosap 3a Mexamu obnagHaHHS" BiLobpakaeTbCs TiNbkW y BUNAAKY, SKWO oanH abo Aekinbka ToBapis
BUXOASTb 3a MEXi 0bnamHaHHS.

dakT: BigobpaxaeTtbcs nonan "ToBap 3a Mexamu obnanHaHHs" npy BigkpuTTi o6nagHaHHs "CTin Toprosuit”
HanawTyBaHHAM "ToBapu cTos4n".

https://monosnap.com/file/K9ch5p1HSBGNOAL lo8Hjgl 21wHGvzn

3 YBIMKHEHUM

History

#2 - 16/04/2025 04:06 - ¢ Pavlo Scherbatyuk

- Description updated

#3 - 17/04/2025 08:47 - 4 Luka Pereverziev

- Status changed from New to Ready for development

#4 - 17/04/2025 08:48 - # Luka Pereverziev
- Status changed from Ready for development to Ready for testing

- Assignee changed from # Luka Pereverziev to # Pavio Scherbatyuk

https://github.com/abmcloud/merchandising/pull/1557

#5 - 18/04/2025 01:29 - # Pavlo Scherbatyuk

- Status changed from Ready for testing to Testing

JlokanbHo - OK.

#6 - 18/04/2025 05:50 - # Pavlo Scherbatyuk

- Status changed from Testing to To release

Ha nemo - OK.
